Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
branch: statsgalore
Fetching contributors…

Cannot retrieve contributors at this time

266 lines (263 sloc) 6.137 kB
GEM
remote: http://rubygems.org/
specs:
actionpack (3.1.0)
activemodel (= 3.1.0)
activesupport (= 3.1.0)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
rack (~> 1.3.2)
rack-cache (~> 1.0.3)
rack-mount (~> 0.8.2)
rack-test (~> 0.6.1)
sprockets (~> 2.0.0)
activemodel (3.1.0)
activesupport (= 3.1.0)
bcrypt-ruby (~> 3.0.0)
builder (~> 3.0.0)
i18n (~> 0.6)
activesupport (3.1.0)
multi_json (~> 1.0)
addressable (2.2.6)
archive-tar-minitar (0.5.2)
bcrypt-ruby (3.0.1)
bson (1.4.0)
bson_ext (1.4.0)
builder (3.0.0)
capybara (1.1.1)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
selenium-webdriver (~> 2.0)
xpath (~> 0.1.4)
cgi_multipart_eof_fix (2.5.0)
childprocess (0.2.2)
ffi (~> 1.0.6)
choices (0.2.4)
hashie (>= 0.4.0)
chunky_png (1.2.5)
coderay (0.9.8)
coffee-rails (3.1.1)
coffee-script (>= 2.2.0)
railties (~> 3.1.0)
coffee-script (2.2.0)
coffee-script-source
execjs
coffee-script-source (1.1.2)
columnize (0.3.4)
compass (0.12.alpha.0)
chunky_png (~> 1.2)
fssm (>= 0.2.7)
sass (~> 3.1)
crack (0.3.1)
cucumber (1.0.6)
builder (>= 2.1.2)
diff-lcs (>= 1.1.2)
gherkin (~> 2.4.18)
json (>= 1.4.6)
term-ansicolor (>= 1.0.6)
cucumber-rails (1.0.2)
capybara (>= 1.0.0)
cucumber (~> 1.0.0)
nokogiri (>= 1.4.6)
daemons (1.1.4)
dalli (1.1.2)
diff-lcs (1.1.3)
erubis (2.7.0)
escape_utils (0.2.4)
eventmachine (0.12.10)
execjs (1.2.8)
multi_json (~> 1.0)
facebook-login (0.3.0)
addressable (~> 2.1)
hashie (>= 0.2.0)
oauth2 (>= 0.0.6)
rack (~> 1.2)
faraday (0.7.4)
addressable (~> 2.2.6)
multipart-post (~> 1.1.0)
rack (>= 1.1.0, < 2)
faraday-stack (0.1.3)
faraday (~> 0.6)
faraday_middleware (0.7.0)
faraday (~> 0.7.3)
fastthread (1.0.7)
ffi (1.0.9)
fssm (0.2.7)
gem_plugin (0.2.3)
gherkin (2.4.21)
json (>= 1.4.6)
hashie (1.1.0)
hike (1.2.1)
i18n (0.6.0)
json (1.6.1)
json_pure (1.6.1)
launchy (2.0.5)
addressable (~> 2.2.6)
linecache (0.46)
rbx-require-relative (> 0.0.4)
linecache19 (0.5.12)
ruby_core_source (>= 0.1.4)
method_source (0.6.6)
ruby_parser (~> 2.0.5)
mime-types (1.16)
mingo (0.4.2)
mongo (>= 1.3)
mongo (1.4.0)
bson (= 1.4.0)
mongo-rails-instrumentation (0.2.4)
mongo_ext (0.19.3)
mongrel (1.1.5)
cgi_multipart_eof_fix (>= 2.4)
daemons (>= 1.0.3)
fastthread (>= 1.0.1)
gem_plugin (>= 0.2.3)
multi_json (1.0.3)
multipart-post (1.1.3)
never-forget (0.1.0)
activesupport
erubis
mingo (>= 0.2)
rack
nibbler (1.2.1)
nokogiri (1.4.7)
oauth (0.4.5)
oauth2 (0.5.0)
faraday (>= 0.6.1, < 0.8)
multi_json (~> 1.0.0)
pry (0.9.6.2)
coderay (~> 0.9.8)
method_source (~> 0.6.5)
ruby_parser (~> 2.0.5)
slop (~> 2.1.0)
rack (1.3.3)
rack-cache (1.0.3)
rack (>= 0.4)
rack-mount (0.8.3)
rack (>= 1.0.0)
rack-ssl (1.3.2)
rack
rack-test (0.6.1)
rack (>= 1.0)
railties (3.1.0)
actionpack (= 3.1.0)
activesupport (= 3.1.0)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.6)
rake (0.9.2)
rbx-require-relative (0.0.5)
rdoc (3.9.4)
rspec (2.6.0)
rspec-core (~> 2.6.0)
rspec-expectations (~> 2.6.0)
rspec-mocks (~> 2.6.0)
rspec-core (2.6.4)
rspec-expectations (2.6.0)
diff-lcs (~> 1.1.2)
rspec-mocks (2.6.0)
rspec-rails (2.6.1)
actionpack (~> 3.0)
activesupport (~> 3.0)
railties (~> 3.0)
rspec (~> 2.6.0)
ruby-debug (0.10.4)
columnize (>= 0.1)
ruby-debug-base (~> 0.10.4.0)
ruby-debug-base (0.10.4)
linecache (>= 0.3)
ruby-debug-base19 (0.11.25)
columnize (>= 0.3.1)
linecache19 (>= 0.5.11)
ruby_core_source (>= 0.1.4)
ruby-debug19 (0.11.6)
columnize (>= 0.3.1)
linecache19 (>= 0.5.11)
ruby-debug-base19 (>= 0.11.19)
ruby_core_source (0.1.5)
archive-tar-minitar (>= 0.5.2)
ruby_parser (2.0.6)
sexp_processor (~> 3.0)
rubyzip (0.9.4)
sass (3.1.7)
sass-rails (3.1.2)
actionpack (~> 3.1.0)
railties (~> 3.1.0)
sass (>= 3.1.4)
sprockets (~> 2.0.0)
tilt (~> 1.3.2)
selenium-webdriver (2.7.0)
childprocess (>= 0.2.1)
ffi (>= 1.0.7)
json_pure
rubyzip
sexp_processor (3.0.7)
simple_oauth (0.1.5)
slop (2.1.0)
sprockets (2.0.0)
hike (~> 1.2)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
term-ansicolor (1.0.6)
therubyracer-heroku (0.8.1.pre3)
thin (1.2.11)
daemons (>= 1.0.9)
eventmachine (>= 0.12.6)
rack (>= 1.0.0)
thor (0.14.6)
tilt (1.3.3)
twitter-login (0.4.3)
hashie (>= 0.2.2)
oauth (~> 0.4.2)
yajl-ruby (>= 0.7.7)
tzinfo (0.3.29)
uglifier (1.0.3)
execjs (>= 0.3.0)
multi_json (>= 1.0.2)
webmock (1.7.6)
addressable (~> 2.2, > 2.2.5)
crack (>= 0.1.7)
will_paginate (3.0.1)
xpath (0.1.4)
nokogiri (~> 1.3)
yajl-ruby (0.8.3)
PLATFORMS
ruby
DEPENDENCIES
addressable (~> 2.1)
bson_ext (>= 1.1.1)
capybara
choices
coffee-rails (~> 3.1.0)
compass (~> 0.12.alpha)
cucumber-rails
dalli
escape_utils
facebook-login (~> 0.3.0)
faraday-stack
faraday_middleware
launchy
mingo (>= 0.3.0)
mongo-rails-instrumentation
mongo_ext (>= 0.19.3)
mongrel
never-forget
nibbler (~> 1.1)
nokogiri (~> 1.4.1)
pry
railties (~> 3.1.0)
rspec-rails (~> 2.6.1)
ruby-debug
ruby-debug19
sass-rails (~> 3.1.0)
simple_oauth
therubyracer-heroku (~> 0.8.1.pre3)
thin
twitter-login (~> 0.4.0)
tzinfo
uglifier
webmock
will_paginate (~> 3.0)
Jump to Line
Something went wrong with that request. Please try again.